<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>StuffIt® Standard 7.0.3, Copyright 1996-2002 Aladdin Systems.</string>
	<key>CFBundleName</key>
	<string>StuffIt® Standard 7.0.3 Installer</string>
	<key>CFBundleShortVersionString</key>
	<string>7.0.3</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 1996-2002 Aladdin Systems.</string>
</dict>
</plist>
